CVE-2023-46138

CVSS 3.1 Score 3.7 of 10 (low)

Details

Published Oct 31, 2023
Updated: Nov 8, 2023
CWE ID 640

Summary

CVE-2023-46138 is a vulnerability that affects JumpServer, an open-source bastion host and maintenance security audit system. Prior to version 3.8.0, the default email for the initial user admin was set as admin[@]mycompany[.]com, and password resets were done via email. However, if the domain mycompany.com is registered in the future, it could impact the password reset functionality. The issue has been patched in version 3.8.0 by changing the default email domain to example.com. Organizations can remediate this vulnerability by upgrading to version 3.8.0 or manually changing the default email domain to example.com. This vulnerability poses a low risk with a base severity of LOW, as it requires network access and high attack complexity, but does not impact integrity or confidentiality significantly.

Explore Beyond the CVE Basics with Recorded Future's Vulnerability Intelligence

Note: This is just a basic overview providing quick insights into CVE-2023-46138 information. Gain full access to comprehensive CVE data, risk scores, prioritization, and mitigation data through Recorded Future's Vulnerability Intelligence:
  • Prioritize with Risk-Based Scoring
  • Explore the Extensive Vulnerability Database
  • Receive Early Alerts on Emerging CVEs
  • Focus on Critical Exploitable Vulnerabilities
  • Streamline Remediation with Integration Options